name = "ProjectE"
filename = "ProjectE-1.12.2-PE1.4.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f10e63fc3c4bf4d34acbfe06a180152dd5d29df1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2702991
project-id = 226410
